GRUB-REBOOT(8)

NAVN
grub-reboot - set the default boot entry for GRUB, for the next boot only

OVERSIKT
grub-reboot [VALG] MENYOPPFØRING

BESKRIVELSE
Velg standardoppføring på GRUB-oppstartsmenyen (gjelder kun for neste oppstart).

-h, --help
    skriv ut denne meldinga og avslutt

-V, --version
    skriv ut versjon og avslutt

--boot-directory=MAPPE
    forvent at GRUB-bilder ligger i mappa DIR/grub i stedet for /boot/grub

MENYOPPFØRING er enten er nummer, en tittel eller en menyoppførings-ID. Vær oppmerksom på at undermeny-komponenter må oppgis ved valg av oppføringer på undermenyer. Titler holdes adskilt ved å bruke større-enn-tegnet (>) uten ekstra mellomrom. Enkelte tegn (som «>») kan kreve at du bruker skiftetegn, avhengig av skallet ditt. Du finner ytterligere informasjon om dette i GRUB-bruksanvisninga, under delen om «default»-kommandoen.

NOTE: In cases where GRUB cannot write to the environment block, such as when it is stored on an MDRAID or LVM device, the chosen boot menu entry will remain the default even after reboot.

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-set-default(8), grub-editenv(1)

Den fullstendige dokumentasjonen for grub-reboot opprettholdes som en Texinfo manual. Dersom info og grub-reboot programmene er riktig installert på ditt sted burde kommandoen

    info grub-reboot

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.